/* Common Nav Styles */
.navigation-wrapper {
    height: 130px;
    /* background-image: url(../images/backgrounds/featured-background.png); */
    color: black;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 60px 100px; 
}

/* Left Column Styles */
.navigation-wrapper > .left-column {
    display: flex;
    align-items: center;
}

.navigation-wrapper > .left-column > .icon {
    margin-right: 15px;
}

.navigation-wrapper > .left-column > .icon i {
    font-size: 3em;
}

.navigation-wrapper > .left-column > .contact-hours-wrapper {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
}

.navigation-wrapper > .left-column > .contact-hours-wrapper > .hours {
    font-family: 'Ubuntu Condensed', sans-serif;
    color: black;
    font-size: 1.2em
}

.links-wrapper > .nav-link a {
    font-family: 'Ubuntu Condensed', sans-serif;
    color: black;
    font-size: 1.4em
}

/* Center Column Styles */
.navigation-wrapper > .center-column {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 42px;
    width: 500px;
}

.navigation-wrapper > .center-column > .banner-image {
    display: flex;
    justify-content: center;
}

.navigation-wrapper > .center-column > .banner-image img {
    width: 216px;
    height: 100%
}

.links-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.links-wrapper > .nav-link {
    width: 70px;
    text-align: center;
}

.links-wrapper > .nav-link a {
    font-family: "Ubuntu Condensed", sans-serif;
    color: black;
    text-decoration: none;
    transition: 0.5s;
}

.links-wrapper > .nav-link a:hover {
    color: orange;
    letter-spacing: 1px;

}

/* Right Column Styles */
.navigation-wrapper> .right-column {
    display: flex;
    align-items: center;
}

.navigation-wrapper > .right-column > .address-wrapper {
    font-family: 'Ubuntu Condensed', sans-serif;
    text-align: right;
}

.navigation-wrapper > .right-column > .address-wrapper a {
    color: black;
    text-decoration: none;
    font-size: 1.2em;
    transition: 0.5s;
}

.navigation-wrapper > .right-column > .address-wrapper a:hover {
    color: orange;
}

.navigation-wrapper > .right-column > .contact-icon {
    margin-left: 15px;
    font-size: 3em;
}

.navigation-wrapper > .right-column > .contact-icon a {
    color: black;
    transition: 0.5s;
}

.navigation-wrapper > .right-column > .contact-icon a:hover {
    color: orange;
}